body {
	/*font-family: Lato, 'Microsoft JhengHei', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	overflow-x: hidden !important;*/
	font-size: 20px !important;
}

.login-form-control{
	height:48px !important;
	font-size:18px !important;
}

select.ui-datepicker-month, select.ui-datepicker-year{
	color:#666666 !important;
	font-size:20px !important;
}




.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #ffffff !important;
}



/*.has-float-label{display:block;position:relative}.has-float-label label,.has-float-label>span{position:absolute;cursor:text;font-size:75%;opacity:1;-webkit-transition:all .2s;transition:all .2s;top:-.5em;left:12px;z-index:3;line-height:1;padding:0 1px}.has-float-label label::after,.has-float-label>span::after{content:" ";display:block;position:absolute;background:#fff;height:2px;top:50%;left:-.2em;right:-.2em;z-index:-1}.has-float-label .form-control::-webkit-input-placeholder{opacity:1;-webkit-transition:all .2s;transition:all .2s}.has-float-label .form-control::-moz-placeholder{opacity:1;transition:all .2s}.has-float-label .form-control:-ms-input-placeholder{opacity:1;transition:all .2s}.has-float-label .form-control::placeholder{opacity:1;-webkit-transition:all .2s;transition:all .2s}.has-float-label .form-control:placeholder-shown:not(:focus)::-webkit-input-placeholder{opacity:0}.has-float-label .form-control:placeholder-shown:not(:focus)::-moz-placeholder{opacity:0}.has-float-label .form-control:placeholder-shown:not(:focus):-ms-input-placeholder{opacity:0}.has-float-label .form-control:placeholder-shown:not(:focus)::placeholder{opacity:0}.has-float-label .form-control:placeholder-shown:not(:focus)+*{font-size:150%;opacity:.5;top:.3em;font-weight:400}.input-group .has-float-label{display:table-cell}.input-group .has-float-label .form-control{border-radius:4px}.input-group .has-float-label:not(:last-child) .form-control{border-bottom-right-radius:0;border-top-right-radius:0}.input-group .has-float-label:not(:first-child) .form-control{border-bottom-left-radius:0;border-top-left-radius:0;margin-left:-1px}
*/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #e25c5c !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #e25c5c !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #e25c5c !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #e25c5c!important;
}
.floating-label-form-group {
	position: relative;
	margin-bottom: 0;
	padding-bottom: .0em;
	border-bottom: 1px solid #eee
}

.floating-label-form-group input, .floating-label-form-group textarea{
	z-index: 1;
	position: relative;
	padding-right: 0;
	padding-left: 0;
	border: none;
	border-radius: 0;
	font-size: 1.5em;
	background: 0 0;
	box-shadow: none !important;
	resize: none
}

.form-control{
	height:48px !important;
	
}

.form-select{
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075) !important;
	font-size:20px !important;
	border-style: none !important;
	
	color:#666666 !important;
	overflow-x: hidden !important;
	
	-webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

.floating-label-form-group label {
	display: block;
	z-index: 0;
	position: relative;
	top: 2em;
	margin: 0;
	font-size: .85em;
	line-height: 1.764705882em;
	vertical-align: middle;
	vertical-align: baseline;
	opacity: 0;
	-webkit-transition: top .3s ease, opacity .3s ease;
	-moz-transition: top .3s ease, opacity .3s ease;
	-ms-transition: top .3s ease, opacity .3s ease;
	transition: top .3s ease, opacity .3s ease
}

.floating-label-form-group:not (:first-child ){
	padding-left: 14px;
	border-left: 1px solid #eee
}

.floating-label-form-group-with-value label {
	top: 0;
	opacity: 1
}

.floating-label-form-group-with-focus label {
	color: #2967A5
}